# Generated by Django 3.2.4 on 2021-07-02 18:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0016_direccion_region'),
    ]

    operations = [
        migrations.AddField(
            model_name='pedido',
            name='id_direccion',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.direccion'),
            preserve_default=False,
        ),
    ]
